## jdeb 1.0.2~git20130829

=== debian/changelog ===
jdeb (1.0.2~git20130829-2) unstable; urgency=low

  * Team upload.

  [ Emmanuel Bourg ]
  * Added a watch file
  * Install the upstream changelog

  [ tony mancill ]
  * Apply patch from Andreas Moog
    - Add Build-Depends on libmaven-plugin-tools-java to fix FTBFS 
      (Closes: #724097) (LP: #1249778)
    - debian/patches/01_fix_testcase_bouncycastle.patch:
        Update testcase to work with bouncycastle 1.49
  * Re-enabled test failures while building

 -- tony mancill <tmancill@debian.org>  Fri, 15 Nov 2013 21:17:44 -0800

jdeb (1.0.2~git20130829-1) unstable; urgency=low

  * Initial release (Closes: #721249).

 -- Steffen Moeller <moeller@debian.org>  Thu, 29 Aug 2013 15:19:28 +0200
