=== debian/control ===
Source: jdeb
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-invoker-plugin-java, libmaven-shade-plugin-java, ant, libbcpg-java,  
 libcommons-compress-java, libcommons-io-java, libmaven2-core-java, libplexus-utils-java, libmaven-plugin-tools-java
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jdeb
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jdeb
Homepage: http://github.com/tcurdt/jdeb

Package: libjdeb-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: jdeb
 This library provides an Ant task and a Maven plugin to create Debian packages
 from Java builds in a truly cross platform manner. Build your Debian packages
 on any platform that has Java support. Windows, Linux, OS X - it doesn't
 require additional native tools installed.
