## jdeb 1.4

=== debian/changelog ===
jdeb (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - Added a new build dependency on libmockito-java
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2016 14:33:31 +0100

jdeb (1.0.2~git20130829-4) unstable; urgency=medium

  * Team upload.
  * Add patch for bouncycastle 1.51; version build dep on libbcpg-java.
  * Provide a better package short description.
  * Bump Standards-Version to 3.9.6.

 -- tony mancill <tmancill@debian.org>  Sun, 06 Dec 2015 12:05:17 -0800

jdeb (1.0.2~git20130829-3) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS by adding libxz-java build-dep. (Closes: #748566)
  * Update to DH9.
  * Bump Standards-Version to 3.9.5.
  * Remove maven-surefire-plugin from maven.ignoreRules.
  * Add xz.jar to surefire test configuration classpath.

 -- tony mancill <tmancill@debian.org>  Sat, 30 Aug 2014 22:51:22 -0700
