=== debian/control ===
Source: jdeb
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9),
 default-jdk,
 maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-invoker-plugin-java,
 libmaven-shade-plugin-java,
 ant,
 libbcpg-java (>= 1.51),
 libcommons-compress-java,
 libcommons-io-java,
 libmaven3-core-java,
 libplexus-utils-java,
 libmaven-plugin-tools-java,
 libmockito-java,
 libxz-java
Standards-Version: 3.9.6
Homepage: http://github.com/tcurdt/jdeb
Vcs-Git: git://anonscm.debian.org/pkg-java/jdeb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jdeb.git

Package: libjdeb-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: utility to construct Debian packages from Ant or Maven
 This library provides an Ant task and a Maven plugin to create Debian packages
 from Java builds in a truly cross platform manner. Build your Debian packages
 on any platform that has Java support. Windows, Linux, OS X - it doesn't
 require additional native tools installed.
