## jdeb 1.5

=== debian/changelog ===
jdeb (1.5-4) unstable; urgency=medium

  * Team upload.
  * Fixed the test failure with BouncyCastle 1.56
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Jan 2017 14:32:55 +0100

jdeb (1.5-3) unstable; urgency=medium

  * Team upload.
  * Fixed the test failure with BouncyCastle 1.55. (Closes: #837619)

 -- tony mancill <tmancill@debian.org>  Mon, 12 Sep 2016 21:43:34 -0700

jdeb (1.5-2) unstable; urgency=medium

  * Team upload.
  * Fixed the test failure with BouncyCastle 1.54
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 May 2016 13:20:32 +0200

jdeb (1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Ignore the jacoco and coveralls plugins
  * Standards-Version updated to 3.9.7 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Mar 2016 17:00:37 +0200
