=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  default-jdk,
  maven-debian-helper (>= 1.5)
 Build-Depends-Indep: libmaven-invoker-plugin-java,
  libmaven-shade-plugin-java,
  ant,
- libbcpg-java (>= 1.51),
+ libbcpg-java (>= 1.56),
  libcommons-compress-java,
  libcommons-io-java,
  libmaven3-core-java,
@@ -18,10 +18,10 @@
  libmaven-plugin-tools-java,
  libmockito-java,
  libxz-java
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jdeb.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jdeb.git
 Homepage: http://github.com/tcurdt/jdeb
-Vcs-Git: git://anonscm.debian.org/pkg-java/jdeb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jdeb.git
 
 Package: libjdeb-java
 Architecture: all
