=== debian/watch ===
version=3
http://github.com/tcurdt/jdeb/releases .*/jdeb-([\d\.]+).tar.gz
