## jdeb 1.6

=== debian/changelog ===
jdeb (1.6-2) unstable; urgency=medium

  * Team upload.
  * Update 01_fix_testcase_bouncycastle.patch to fix FTBFS with
    Bouncycastle 1.59. Thanks to Adrian Bunk for the report.
    (Closes: #889642)
  * Use compat level 11.

 -- Markus Koschany <apo@debian.org>  Tue, 06 Feb 2018 13:25:43 +0100

jdeb (1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Removed the unused build dependency on libplexus-utils-java
  * Use a secure URL for the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Jan 2018 01:07:54 +0100

jdeb (1.5-7) unstable; urgency=medium

  * Team upload.
  * Fixed the test failure with BouncyCastle 1.58
  * Standards-Version updated to 4.1.3

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 02 Jan 2018 14:00:45 +0100

jdeb (1.5-6) unstable; urgency=medium

  * Team upload.
  * Add build-dep on junit and adjust maven rules (Closes: #871352)
  * Use https URL for Homepage in debian/control

 -- tony mancill <tmancill@debian.org>  Thu, 17 Aug 2017 21:06:28 -0700

jdeb (1.5-5) unstable; urgency=medium

  * Team upload.
  * Fixed the test failure with BouncyCastle 1.57
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Jun 2017 19:14:35 +0200
