=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -- HISTORY.md

get-orig-source:
	uscan --download-current-version --force-download --rename
