=== debian/watch ===
version=3
https://github.com/tcurdt/jdeb/releases .*/jdeb-([\d\.]+).tar.gz
