## jdeb 1.7

=== debian/changelog ===
jdeb (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7
  * Update debian/watch to use xz compression

 -- tony mancill <tmancill@debian.org>  Sat, 27 Jul 2019 21:00:11 -0700

jdeb (1.6-4) unstable; urgency=medium

  * Team upload.
  * Fixed the test failure with BouncyCastle 1.61
  * Bump Standards-Version to 4.4.0
  * Use debhelper 12

 -- tony mancill <tmancill@debian.org>  Thu, 25 Jul 2019 20:56:39 -0700

jdeb (1.6-3) unstable; urgency=medium

  * Team upload.
  * Fixed the test failure with BouncyCastle 1.60
  * Fixed the shading of the BouncyCastle classes (Closes: #901456)
  * Standards-Version updated to 4.1.5
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 Jul 2018 13:38:51 +0200
