=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper (>= 12),
  default-jdk,
  junit,
- libbcpg-java (>= 1.57),
+ libbcpg-java (>= 1.61),
  libcommons-compress-java,
  libcommons-io-java,
  libmaven-invoker-plugin-java,
@@ -20,9 +20,9 @@
  libmockito-java,
  libxz-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jdeb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jdeb.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/jdeb.git
+Vcs-Browser: https://salsa.debian.org/java-team/jdeb
 Homepage: https://github.com/tcurdt/jdeb
 
 Package: libjdeb-java
