## jdeb 1.8

=== debian/changelog ===
jdeb (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Build-depend on junit4 instead of junit.
  * Install all jdeb examples.

 -- Markus Koschany <apo@debian.org>  Tue, 29 Sep 2020 22:25:16 +0200
