=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant,
- debhelper (>= 12),
+ debhelper-compat (= 13),
  default-jdk,
- junit,
+ junit4,
  libbcpg-java (>= 1.61),
  libcommons-compress-java,
  libcommons-io-java,
@@ -20,7 +20,7 @@
  libmockito-java,
  libxz-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/jdeb.git
 Vcs-Browser: https://salsa.debian.org/java-team/jdeb
 Homepage: https://github.com/tcurdt/jdeb
