=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/tcurdt/jdeb/releases .*/jdeb-([\d\.]+).tar.gz
