## jdeb 1.9

=== debian/changelog ===
jdeb (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 04 Oct 2021 22:53:52 +0200
