## jdeb 1.10

=== debian/changelog ===
jdeb (1.10-1) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Ignore org.apache.maven.plugins:maven-enforcer-plugin

  [ tony mancill ]
  * debian/watch: scan tags instead of releases
  * New upstream version 1.10
  * Refresh patches to build with BC 1.77 (Closes: #1057168)
  * Fix FTBFS twice in a row (Closes: #1047353)
  * Freshen debian/copyright
  * Bump Standards-Version to 4.6.2
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 03 Dec 2023 21:59:59 -0800
