=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
  libmockito-java,
  libxz-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/jdeb.git
 Vcs-Browser: https://salsa.debian.org/java-team/jdeb
 Homepage: https://github.com/tcurdt/jdeb
+Rules-Requires-Root: no
 
 Package: libjdeb-java
 Architecture: all
