=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/tcurdt/jdeb/tags .*/jdeb-([\d\.]+).tar.gz
