## jdeb 1.11

=== debian/changelog ===
jdeb (1.11-1) unstable; urgency=medium

  * New upstream release (Closes: #108627)
    - Refreshed the patches
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Nov 2024 08:38:11 +0100
