=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libmockito-java,
  libxz-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/jdeb.git
 Vcs-Browser: https://salsa.debian.org/java-team/jdeb
 Homepage: https://github.com/tcurdt/jdeb
