=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -- HISTORY.md
+
+override_dh_auto_clean:
+	rm -f dependency-reduced-pom.xml
+	dh_auto_clean
